<script lang="ts">
  import {
    Route,
    Router,
  } from 'svelte-navigator';
  import Landing from 'routes/Landing';
  import Kanban from 'routes/Kanban';
  import { KANBAN_PATH } from 'constants/paths';
</script>

<Router>
  <Route path="/">
    <Landing />
  </Route>
  <Route path="landing" component={Landing} />
  <Route path={KANBAN_PATH} component={Kanban} />
  <Route path="*" component={Landing} />
</Router>
